@font-face {
	font-family: 'FontAwsome';
	font-style: normal;
	font-weight: 400;
	src: local('FontAwesome'), local('fontAwesome'), url('font-awesome/fonts/FontAwesome') format('woff')
}
body {
	font-family: 'Raleway', Arial, Helvetica, sans-serif !important;
	font-weight: 400 !important;
	font-size: 15px !important;
	line-height: 24px !important
}
body .container {
	width: 1200px
}
.right-banner {
	float: left;
	width: calc( 100% - 218px)
}
.left-menu {
	float: left;
	width: 218px;
	background-color: #009cff !important;
	height: 440px;
	position: relative
}
.logo {
	padding: 10px 16px;
	background: #fff;
	float: left;
	width: 100%;
	position: relative;
	z-index: 1
}
.logo:after {
	content: '';
	width: 105%;
	height: 36px;
	background: #fff;
	position: absolute;
	left: -6px;
	bottom: -17px;
	transform: rotate(-9deg);
	z-index: 0
}
.woocommerce ul.products li.product .price del {
	display: inline !important
}
.logo-wrapp {
	overflow: hidden;
	height: 150px;
	background: transparent;
	float: left;
	width: 100%
}
.logo a {
	float: left;
	width: 100%;
	position: relative;
	z-index: 1
}
.navigation {
	float: left;
	width: 100%;
	padding: 0 10px
}
.navigation ul {
	list-style: none;
	display: block;
	padding: 0;
	margin: 0
}
#menu-item-1109 {
	border-bottom: none !important
}
.left-menu2 {
	height: 48px
}
.logo2 {
    height: 82px;
    width: 183px;
    padding: 4px 0;
    display: inline-block;
}
.left-menu2 .icons2 {
	background-color: #009cff !important;
	width: 100%;
	height: 47px;
	display: none;
	border-bottom: 1px solid #0a8cde
}
.left-menu2 .navigation {
	text-align: right;
	padding: 0px
}
.left-menu2 .navigation.myfixed {
	width: 100% !important
}
.left-menu2 .navigation ul {
    display: inline-block;
	list-style: none;
    padding-left: 148px;
    vertical-align: top;
	text-align: center;
	transition: all 0.3s ease-in-out;
	-webkit-transition: all 0.3s ease-in-out;
}
#mysticky-nav {
	opacity:1;
    box-shadow: 0px 0px 10px #424242;
    -webkit-box-shadow: 0px 0px 10px #424242;
    -ms-box-shadow: 0px 0px 10px #424242;	
}
.left-menu2 .navigation ul li  ul.sub-menu {
	display:none !important;
}
.left-menu2 .navigation ul li {
	display: inline-block
}
.left-menu2 .navigation ul li a {
	font-size: 12px;
	text-transform: uppercase;
    color: #272727 !important;
	transition: ease .5s inout
}
.left-menu2 .navigation ul li a:hover {
	color: #ffffff
}
.left-menu2 .navigation ul li.active {
	background: #006ca9
}
.left-menu2 .navigation ul li.current_page_item a {
	color: #fff
}
h2.thin-head, .thin-head {
	font-size: 67px;
	letter-spacing: 2.7px;
	line-height: 50px;
	color: #fff;
	margin: 0;
	text-transform: uppercase
}
.single-product .related figcaption .woocommerce-LoopProduct-link {
	height: 105px
}
h2.thin-head span {
	font-size: 49px;
	clear: both;
	float: left;
	width: 100%
}
.bg-txt {
	background: #009cff;
	color: #fff;
	font-size: 16px;
	line-height: 26px;
	text-transform: uppercase;
	letter-spacing: 3px;
	width: 100%;
	float: left;
	padding: 0 15px;
	margin-top: 12px;
	margin-bottom: 11px
}
h4.thin-txt {
	font-size: 26px;
	line-height: 32px;
	letter-spacing: 1.8px;
	color: #fff;
	margin: 0;
	float: left;
	width: 100%
}
span.org, .org {
	color: #009cff
}
.banner-txt {
	float: right;
	width: 530px;
	margin-top: 217px;
	margin-right: 100px
}
.social-icon {
	float: left;
	width: 100%;
	position: absolute;
	bottom: 0
}
.social-icon ul {
	padding: 0;
	list-style: none;
	margin: 0;
	display: block
}
.social-icon ul li {
	display: inline-block;
	width: auto
}
.social-icon ul li a {
	color: #fff;
	padding: 13px;
	font-size: 15px;
	display: inline-block
}
.our-img {
	margin-left: -7px;
	padding-right: 11px;
	max-width: 100%
}
.our-content {
	float: left;
	max-width: 106%;
	margin: 0 -30px
}
h2.our-head {
	margin-top: 25px;
	font-size: 85px;
	text-transform: capitalize;
	margin-left: -178px;
	letter-spacing: 1.5px;
	margin-bottom: 2px
}
h2.our-head span {
	color: #fff
}
.sub-text {
	margin-top: 10px
}
.text p {
	font-size: 14px;
	line-height: 24px
}
section.our {
	float: left;
	width: 100%;
	height: 500px;
	overflow: hidden;
	background: #fff
}
section.grey-bg {
	float: left;
	width: 100%;
	background: #f1f1f1;
	padding: 65px 0
}
.text-border {
	float: left;
	width: 100%;
	text-align: center;
	padding: 77px 0 45px;
	position: relative
}
.text-border p {
	font-size: 15px;
	color: #5e5e5e;
	letter-spacing: .5px;
	text-transform: uppercase
}
.text-border:before {
	position: absolute;
	content: '';
	width: 1px;
	height: 60px;
	background: #999999;
	top: 0;
	left: 50%
}
.text-border:after {
	position: absolute;
	content: '';
	bottom: 28px;
	width: 45px;
	height: 1px;
	background: #999;
	left: 50%;
	margin-left: -22px
}
.pro-box {
	float: left;
	width: 100%;
	text-align: center;
	margin-bottom: 5px
}
.pro-box figure {
	border-radius: 50%;
	border: 1px solid #999;
	width: 225px;
	height: 225px;
	margin: 0 auto;
	overflow: hidden;
	background: #fff;
	display: table
}
.pro-box figure img, .pro-box figcaption a {
	transition: ease .5s inout
}
.pro-box figure a {
	width: 100%;
	height: 100%;
	display: table-cell;
	vertical-align: middle
}
.pro-box figcaption {
	width: 100%
}
.pro-box figcaption {
	width: 100%;
	float: left;
	text-align: center;
	text-transform: uppercase;
	padding: 18px 0
}
.pro-box figcaption a {
	color: #5e5e5e;
	font-size: 15px;
	letter-spacing: 1px
}
a.view-all-link {
	text-transform: uppercase;
	font-size: 15px;
	color: #283890;
	letter-spacing: 1.5px
}
.why-choos-content {
	color: #fff
}
h3.choos-head {
	margin: 0;
	font-size: 30px;
	line-height: 34px;
	letter-spacing: 3px
}
.sub-text {
	font-size: 18px;
	padding: 0 0 8px;
	margin-bottom: 10px
}
.choose-img img {
	border-radius: 10px;
	-webkit-border-radius: 10px;
	max-width: 100%
}
.get-bg {
	float: left;
	width: 100%;
	background: url(../img/get-bg.png);
	margin-top: -85px;
	padding: 322px 0 222px;
	text-align: center;
	background-position: center center
}
.get-content {
	float: left;
	width: 50%;
	text-align: center;
	left: 50%;
	margin-left: -25%;
	position: relative
}
.get-content a {
	font-size: 28px;
	color: #fff;
	clear: both;
	display: inline-block;
	line-height: 42px
}
.get-content a:first-child {
	margin-right: 12px
}
section.get-qq {
	float: left;
	width: 100%;
	padding: 65px 0 80px
}
h3.choos-head.get-qq {
	font-size: 30px;
	color: #000;
	text-align: center;
	margin-bottom: 30px
}
.sub-text.get-qq {
	text-align: center;
	font-size: 22px;
	color: #373737;
	text-transform: unset;
	line-height: 25px;
	letter-spacing: 1px
}
.sub-text.get-qq:after {
	left: 50%;
	width: 130px;
	margin-left: -65px
}
.get-qq-form {
	float: left;
	width: 50%;
	position: relative;
	left: 50%;
	margin-left: -25%;
	padding-top: 25px
}
.get-qq-form input, .get-qq-form textarea {
	width: 100%;
	float: left;
	text-transform: uppercase;
	padding: 16px 10px;
	background: #f4f4f4;
	margin-bottom: 15px;
	border: 1px solid #d8d8d8;
	resize: none;
	outline: none;
	font-size: 16px;
	line-height: 23px;
	color: #636363
}
input[type="submit"].blue-btn {
	background: #283890;
	border: 1px solid #283890;
	color: #fff;
	font-size: 20px;
	line-height: 25px;
	padding: 20px;
	width: 100%;
	text-align: center;
	letter-spacing: 1px
}
.test-box {
	padding: 10px 50px;
	text-align: center
}
.test-box figure {
	width: 100px;
	height: 100px;
	overflow: hidden
}
.test-box figure {
	width: 100px;
	height: 100px;
	overflow: hidden;
	border-radius: 50%;
	margin: 0 auto;
	margin-bottom: 22px
}
.test-box figure img {
	width: 100%;
	height: 100%;
	object-fit: cover
}
.test-box p {
	font-size: 14px;
	line-height: 28px;
	color: #373737;
	font-style: italic
}
h3.author {
	font-size: 16px;
	text-transform: uppercase;
	color: #2c2c2c
}
.testimonial-slider {
	position: relative
}
.customNavigation {
	position: absolute;
	width: 100%;
	left: 0;
	top: 50%
}
.customNavigation > a.btn {
	padding: 0
}
.customNavigation > a.btn.prev {
	float: left
}
.customNavigation > a.btn.next {
	float: right
}
.customNavigation > a img {
	transform: scale(0.8);
	-webkit-transform: scale(0.8)
}
footer {
	float: left;
	width: 100%
}
.foot .social-icon {
	position: relative;
	padding-bottom: 20px
}
button.get-in-touch {
	border: 1px solid #fff;
	background: none;
	color: #fff;
	width: 100%;
	padding: 18px 0;
	text-transform: uppercase;
	font-size: 19px;
	font-weight: normal;
	margin-top: 0;
	margin-left: 0
}
#email-subscribers-2 {
	margin-top: 0 !important;
	width: 73%
}
#email-subscribers-2 h2 {
	margin: 0 !important
}
#email-subscribers-2 form input {
	height: 40px
}
input.es_textbox_button {
	height: auto !important
}
.es_textbox_class {
	width: 100% !important
}
#email-subscribers-2 {
	margin-top: 0
}
.es_textbox {
	width: 100% !important
}
input.es_textbox_button {
	background: #ffffff;
	color: #f1592a;
	padding: 9px 12px;
	width: 100px
}
#email-subscribers-2 h2 {
	color: #fff
}
.foot.social {
	float: right;
	margin-right: 0;
	width: 100%;
	padding-left: 26%;
	text-align: center
}
.foot.social h3 {
	margin: 0;
	color: #fff;
	font-size: 22px
}
.foot .social-icon ul li a {
	color: #fff;
	padding: 12px;
	font-size: 22px;
	display: inline-block
}
.sub-footer {
	background: #fff;
	padding: 20px 0
}
.sub-footer p.copy {
	margin: 0;
	font-size: 16px;
	color: #000;
	text-align: center
}
.sub-footer p {
	color: #606060;
	margin: 0;
	text-align: center;
	font-size: 16px;
	padding-top: 4px
}
.list-footer p {
	color: #656565;
	line-spacing: 1px
}
.list-footer H3 {
	color: #009cff;
	font-size: 20px;
	margin: 0;
	font-weight: 600;
	padding-bottom: 24px
}
.list-footer UL {
	padding: 0;
	margin: 0;
	list-style: none
}
.col-count ul {
	-moz-column-count: 1;
	-moz-column-gap: 20px;
	-webkit-column-count: 1;
	-webkit-column-gap: 20px;
	column-count: 1;
	column-gap: 20px
}
.list-footer ul li a {
	font-size: 14px;
	line-height: 28px;
	color: #000;
	padding-left:5px;
}
aside#email-subscribers-0 {
    display: none;
}
.list-footer ul li a:hover, .list-footer ul li a:focus {
	color: #009cff !important
}
.navigation ul li a:hover, .navigation ul li:hover a, .navigation ul li.active a, .navigation ul li.current_page_item a {
	color: #390e00
}
a:activ, a:hover, a:focus {
color:#e66b63
}
input[type="submit"].blue-btn:hover {
	background: #e66b63;
	border: 1px solid #e66b63
}
button.get-in-touch:hover {
	background: #fff;
	color: #f1592a;
	outline: 2px dotted #f1592a
}
.foot .social-icon ul li a:hover i {
	color: #fff;
	font-size: 25px
}
.pro-box:hover img {
	transform: scale(1.05)
}
.pro-box:hover figcaption a {
	color: #e66b63
}
.social-icon ul li a:hover i {
	font-size: 18px
}
.product .right-banner {
	background: url("../img/product-bg.png")
}
section.pro-sec-one {  
	padding: 50px 0 40px
}
h2.thin-head-sec {
	margin: 0;
	font-size: 41px;
	text-transform: uppercase;
	letter-spacing: 1px;
	line-height: 38px
}
.head-border {
	width: 105px;
	height: 1px;
	background: #000;
	margin: 26px auto 18px
}
section.pro-sec-one p {
	display: block;
	width: 68%;
	margin-left: auto;
	margin-right: auto;
	font-size: 16px;
	line-height: 32px
}
section.pro-sec-one:after {
	position: absolute;
	left: 50%;
	height: 40px;
	width: 1px;
	background: #e5e5e5;
	bottom: 43px;
	content: ''
}
h2.double-head {
	margin: 10px 0 0;
	text-align: center;
	padding-bottom: 30px;
	font-size: 26px;
	text-transform: uppercase
}
h2.double-head:after {
	position: absolute;
	left: 50%;
	height: 40px;
	width: 1px;
	background: #e5e5e5;
	bottom: -63px;
	content: ''
}
.product-box {
	background: #ffffff none repeat scroll 0 0;
	box-shadow: 0 2px 5px -3px;
	height: 360px;
	margin-bottom: 30px;
	padding: 15px
}
.related.products .product-box {
	height: 340px;
}
.product-box figcaption {
	width: 100%;
	text-align: CENTER;
}
.product-box figcaption H4 {
	font-size: 20PX;
	text-transform: UPPERCASE;
	line-height: 24PX;
	letter-spacing: 3PX;
	word-spacing: 5PX;
	margin: 13px 0 14PX;
	padding: 0PX;
	border-bottom: 1PX SOLID #c1c1c1
}
.product-box figcaption H4 a {
	color: #2f2f2f;
	display: block;
	font-size: 15px;
	height: auto;
	overflow: hidden;
	text-overflow: ellipsis;
	width: 100%
}
.list-footer H3 a {
	color: #282828
}
a.see-more {
	color: #009cff;
	text-transform: UPPERCASE
}
button.org-dft-btn {
	display: block;
	margin: 0 auto;
	text-transform: uppercase;
	font-size: 20px;
	background: #009cff;
	border: 1px solid #009cff;
	color: #fff;
	letter-spacing: 1px;
	border-radius: 40px;
	padding: 10px 30px;
	padding-right: 120px;
	position: relative;
	text-align: left;
	outline: none
}
button.org-dft-btn span {
	font-size: 16px;
	display: block
}
button.org-dft-btn:after {
	position: absolute;
	content: "\f0a9";
	font-family: "FontAwesome";
	top: 12px;
	right: 15px;
	font-size: 45px;
	line-height: normal;
	border-radius: 50%
}
button.org-dft-btn:hover {
	background: #fff;
	color: #009cff
}
button.org-dft-btn:hover:after {
	color: #009cff
}
.product-box:hover figcaption H4 a {
	color: #009cff
}
a.see-more:hover, a.see-more:active, a.see-more:focus {
	color: #3c3c3c
}
.pro-detail .title {
	float: left;
	font-size: 28px;
	margin: 0;
	text-transform: uppercase;
	width: 100%
}
.pro-detail .title > span {
	color: #009cff
}
.pro-detail .head-border {
	display: inline-block;
	margin: 20px auto 15px
}
section.pro-sec-one.pro-detail p {
	font-size: 16px;
	line-height: 28px;
	color: #747474;
	width: 100%
}
.pro-sec-one.pro-detail::after {
	background-color: transparent;
	bottom: 0;
	content: "";
	left: 0;
	position: relative;
	width: 0
}
.pro-thumbnail {
	float: left;
	width: 100%
}
.pro-thumbnail img {
	float: left;
	width: 100%
}
.pro-info {
	background: #ffffff;
	float: left;
	padding: 0px 20PX;
	text-align: left;
	width: 100%
}
.pro-info > h3 {
	color: #747474;
	font-size: 26px;
	margin: 0;
	text-transform: uppercase;
	line-height: 36px !important
}
.specification-bg ul.full-width li {
	width: 100%
}
.specification-bg ul.full-width li ul {
	padding: 0
}
.pro-info > h3 > span {
	background: #283890 none repeat scroll 0 0;
	border-radius: 50px;
	color: #fff;
	display: inline-block;
	font-size: 10px;
	letter-spacing: 1px;
	margin-left: 10px;
	padding: 7px 13px;
	position: relative;
	text-transform: uppercase;
	top: -5px
}
section.pro-detail .pro-info > p {
	color: #707070;
	float: left;
	text-align: left;
	width: 100%
}
.pro-info > ul {
	border-bottom: 1px solid #ddd;
	float: left;
	margin: 0 0 10px;
	padding: 10px 0;
	width: 100%
}
.pro-info > ul > li {
	float: left;
	list-style: outside none none;
	margin-bottom: 10px;
	width: 100%
}
.pro-info ul li label {
	color: #5c5c5c;
	float: left;
	font-weight: normal;
	font-size: 14px;
	margin: 0;
	width: 165px
}
.pro-info ul li span {
	color: #585858;
	float: left;
	width: auto;
	font-weight: 700;
	font-size: 16px
}
.power {
	float: left;
	padding: 15px 0;
	width: 100%
}
.power > label {
	font-size: 16px;
	font-weight: 500;
	color: #747474;
	text-transform: uppercase;
	vertical-align: middle
}
.quantity {
	display: inline-block
}
.power select {
	-moz-appearance: none;
	background: #f3f3f3 url("../img/caret.png") no-repeat scroll 93% center;
	-webkit-appearance: none;
	color: #5c5c5c;
	font-size: 14px;
	border: 1px solid #f3f3f3;
	float: right;
	height: 47px;
	padding: 10px 15px;
	width: 300px;
}
.power input.custom-input {
	width: 100px !important;
	padding: 10px;
	border: 1px solid #d6d6d6;
	color: #747474;
	font-size: 16px;
	outline: none;
	height:100%;
}
.bttn {
	background: #009cff none repeat scroll 0 0;
	border: 1px solid #009cff;
	color: #fff;
	float: left;
	font-family: open sans;
	font-weight: bold;
	font-size: 18px;
	height: 64px;
	letter-spacing: 1px;
	margin: 40px 0 15px;
	padding: 10px 20px;
	text-align: left;
	text-transform: uppercase;
	width: 100%
}
.bttn > span {
	float: right
}
.pro-info ul.sharing {
	border: 1px solid #d2d2d2;
	padding: 10px !important;
	width: 40%
}
.pro-info ul.sharing li a {
	color: #9a9a9a;
	display: inline-block;
	padding: 0 10px;
	font-size: 16px;
	font-weight: 700;
    transition: all 0.2s ease-out;
	-webkit-transition: all 0.2s ease-out;
}
.pro-info ul.sharing li a:hover {
	color:#006ca9;
}
.pro-info > ul.sharing > li {
	margin: 0;
	text-transform: uppercase;
	width: auto;
	padding-bottom: 0
}
.tabbable .nav-tabs > li > a {
	background: #fbfbfb none repeat scroll 0 0;
	border: 1px solid transparent;
	border-radius: 5px 5px 0 0;
	color: #4e4e4e;
	font-size: 15px;
	letter-spacing: 1px;
	line-height: 1.42857;
	margin-right: 5px;
	text-transform: uppercase
}
.tabbable .nav-tabs > li.active > a, .tabbable .nav-tabs > li.active > a:hover, .tabbable .nav-tabs > li.active > a:focus {
	-moz-border-bottom-colors: none;
	-moz-border-left-colors: none;
	-moz-border-right-colors: none;
	-moz-border-top-colors: none;
	background-color: #283890;
	border-color: #283890 #283890 transparent;
	border-image: none;
	border-style: solid;
	border-width: 1px;
	color: #fff;
	cursor: default
}
.tab-content {
	background: #fbfbfb none repeat scroll 0 0;
	padding: 20px;
	padding-top: 0
}
.tab-content h2 {
	margin: 0 0 20px
}
.tabbable {
	float: left;
	margin: 50px 0 30px;
	width: 100%
}
.tabbable .nav-tabs > li {
	float: left;
	margin-bottom: 5px
}
.tabbable .nav-tabs {
	border: 0px
}
.tabbable .nav-tabs > li > a:hover {
	border-color: #eee #eee #eee;
	outline: none
}
.tabbable .nav > li > a:hover, .tabbable .nav > li > a:focus {
	background-color: #eee;
	text-decoration: none;
	outline: none
}
section.pro-detail .tabbable .tab-content .tab-pane p {
	color: #919191;
	float: left;
	font-size: 15px;
	text-align: left;
	width: 100%
}
.double-head.no-line::after {
	background: transparent none repeat scroll 0 0
}
.pro-sec-two .woocommerce-tabs.wc-tabs-wrapper {
	display: none
}
#Reviews .related.products {
	display: none
}
.power1 {
	padding: 9px 0 !important;
	width: 100%;
	float: none
}
.power1 select {
	-moz-appearance: none;
	background: #f3f3f3 url("../img/caret.png") no-repeat scroll 93% center;
	-webkit-appearance: none;
	-moz-appearance: none;
	-ms-appearance: none;
	color: #5c5c5c;
	font-size: 14px;
	border: 1px solid #f3f3f3;
	margin-left: 150px;
	height: 47px;
	padding: 10px 15px;
	width: 300px
}
.ni-popup-content table tr td {
	line-height: 22px !important
}
.woocommerce ul.products li.product a img {
	width: auto !important
}
.additional_information_tab {
	display: none
}
.woocommerce-Tabs-panel--additional_information {
	display: none
}
.listing:nth-child(even) .col-xs-12.col-sm-6.col-md-6.col-lg-6:last-child {
	float: left
}
.listing:nth-child(even) .col-xs-12.col-sm-6.col-md-6.col-lg-6:first-child {
	float: right
}
.listing {
	float: left;
	width: 100%;
	margin-bottom: 50px
}
.col_text h3 {
	text-align: left !important;
	margin: 0 0 30px;
	position: relative;
	padding-bottom: 15px
}
.laser_prod .col_text h3:after {
	position: absolute;
	left: 0;
	bottom: 0;
	height: 3px;
	width: 100px;
	background: #009cff;
	content: ""
}
.col_text p {
	font-size: 16px;
	float: left;
	width: 100%;
	line-height: 32px
}
.col_pic {
	margin-top: 13px
}
input.input-text.custom-input.qty.text {
	float: none
}
#Features .my_table table {
	background: #fff !important
}
#Features .my_table tr td table td {
	border: none;
	text-align: left;
	padding: 8px
}
#Features .my_table tr > td {
	padding: 0;
	border: none
}
#Features .my_table tr > td > table {
	width: 100% !important
}
#Features .my_table tr td table td#title {
	padding: 0px 8px !important;
	border-bottom: 1px solid #eee !important;
	line-height: 30px
}
#Features .my_table > table>tbody> tr {
	width: 50% !important;
	float: left
}
#Features .my_table > table>tbody> tr:nth-child(2n) {
	border-left: 1px solid #eee
}
#Features .my_table > table>tbody> tr {
	width: 49% !important;
	display: inline-block;
	min-height: 201px;
	border-top: 1px solid #eee
}
a.reset_variations {
	text-align: center;
	float: right;
	width: 100%;
	font-size: 18px;
	padding-top: 5px
}
.navigation {
	width: 100%
}
.address_box {
	background: #fff;
	border: 1px solid #009cff;
	padding: 25px;
	width: 100%;
	float: left
}
.fa.fa-envelope {
	padding-right: 10px;
	color: #009cff
}
.anchor {
	margin: 6px 0px;
	display: inline-block
}
.address_box h3 {
	text-align: left !important;
	margin-top: 0
}
.address_box ul {
	padding: 0
}
.address_box ul li {
	list-style-type: none
}
.address_box ul li .fa {
	padding-right: 10px;
	color: #EA5F34
}
.mark-i {
	text-align: center;
	font-size: 80px
}
.mark-i ul {
	margin-bottom: 0
}
#wpcf7-f25-o1 {
	margin-top: 50px
}
#wpcf7-f25-o1 .wpcf7-form-control-wrap {
	width: 100%;
	float: left;
	margin-bottom: 10px
}
#wpcf7-f25-o1 .wpcf7-form-control {
	width: 100%;
	float: left;
	border: 1px solid #009cff;
	padding: 10px 10px
}
iframe {
	width: 100%;
	height: 350px
}
.map_box {
	margin-top: 50px
}
#wpcf7-f25-o1 input.blue-btn[type="submit"] {
	width: auto !important;
	background: #009cff
}
.get-in-touch {
	cursor: unset !important
}
div#primary {
	padding-top: 2%;
	clear: both
}
.cnt_excpt {
	float: left;
	margin-left: 20px
}
.cnt_img {
	float: left
}
.all_cnt {
	margin-bottom: 20px
}
.myfixed {
	width: 100% !important
}
.single-blog-img {
	float: left;
	margin-right: 20px;
	margin-bottom: 20px;
	width: 45%
}
.single-blog-content, .single-blog-content p {
	font-size: 16px;
	color: #838383;
	line-height: 32px;
	font-weight: 300
}
#es_txt_email {
	padding: 12px;
	background: transparent;
	border: 2px solid #f8f8f8;
	display: inline-block;
	width: 60%;
	font-size: 14px;
	color: #fff;
	height: 54px;
}
.es_textbox_button {
    background: transparent;
    color: #fff;
    border: 2px solid #f8f8f8;
    line-height: 21px !important;
    padding: 12px !important;
    width: 12% !important;
    border-left: none;
    margin-left: -4px !important;
    height: 54px;
    outline: none;
    vertical-align: top;   
}
.sub-form button i {
	font-size: 18px;
}
.es_lablebox {
    float: left;
    width: 13%;
	display:none;
}
.es_textbox {  
    float: left;
    width: 74%;
}
.es_textbox_class 
{
    width:188px;
	height:34px;
	border: 1px solid #EA5F34;
}
.es_button {
    margin-top: 1px;
    border: none;
    position: absolute;
    right: 6px;
	padding-top:0px !important;
}
.es_shortcode_form {
    float: left;
    width: 100%;
    margin-top: 40px;
}
.es_msg {
    padding-top: 5px;
    padding-bottom: 5px;
    color: #F00;
}
.es_button {
    margin-top: 1px;
    border: none;
    position: absolute;
    right: 6px;
}
#email-subscribers-2
{
float: left;
margin-top:24px;
}
#email-subscribers-2 h2
{
	font-size:22px;
}
.sub-form input::-webkit-input-placeholder {
	font-style:italic;
	color:#fff;
}
.sub-form td {
	padding: 10px 0
}
.sub-menu {
	display: inline-block;
	position: absolute;
	padding: 0 !important;
	left: 0;
    top: 82px;
    background: #24a9ff !important;
	width: auto !important
}
li.menu-item-has-children::after {
	content: "" !important
}
ul.sub-menu > li *::after {
	content: "" !important
}
.sub-menu > li {
	float: none !important;
	width: 275px !important;
	text-align: left
}
.menu-item-description {
	display: none
}
.myfixed ul.sub-menu > li {
	padding: 0px 0 !important
}
.navigation.myfixed li.menu-item-has-children:hover ul.sub-menu {
	display: block !important
}
.left-menu2 .navigation.myfixed li.menu-item-has-children:hover ul.sub-menu {
	display: block !important
}
.left-menu2 .navigation ul.sub-menu > li {
	padding: 0px !important;
	text-align: left !important;
	z-index: 555;
	height: auto !important
}
.navigation ul.sub-menu > li:hover {
	background: none !important
}
.navigation ul.sub-menu > li a:hover {
	background: #006ca9 !important
}
form.variations_form.cart h3{
	color: #006ca9;
	text-transform: uppercase;
}
input[type="button"].quick-notes, .quick-notes input, #ni_enquiry input {
	background: #006ca9;
	outline: none;
	border: transparent;
	color: #fff;
	width: 40%;
	height: auto;
	line-height: 20px;
	padding: 10px 0;
	float: none;
	font-size: 14px;
	font-weight: 500;
	font-family: inherit;
	max-width: 100%;
	letter-spacing: -0.025em;
text-align:center border: transparent;
	text-transform: uppercase;
	transition: all 0.3s ease-out;
	-webkit-transition: all 0.3s ease-out
}
input[type="button"].quick-notes:hover, .quick-notes input:hover, #ni_enquiry input:hover {
	background-color: #015d91
}
.product-box figure {
	height: 200px;
	width: 100%
}
.product-box img {
	max-width: 100%;
	/* width:100%; */
}

.product-box img, .fax-img img {
    transition: all 0.3s ease-in-out;
	-webkit-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
}
.product-box:hover img, .fax-img:hover img {
    transform: scale(1.1);
	-webkit-transform: scale(1.1);
	-ms-transform: scale(1.1);
}
img {
	max-width: 100%
}
.detail-page h3 {
	background: #f6f6f6;
    clear: both;
	padding:12px;
}
.current-menu-parent{
    background-color:#24a9ff !important;
}
.left-menu2 .navigation ul li.current-menu-parent > a{
    color:#fff !important;
}
.list-footer .current-menu-parent {
	background:none !important;
}
.error-404.not-found {
    padding: 40px 0;
    text-align: center;	
}
.error-404.not-found input {
    width: 420px;
    padding: 8px 15px;
    border: 1px solid #d2d2d2;
    margin: 15px 0;	
}
.error-404.not-found input[type="submit"] {
    background: #006caa;
    height: auto;
    clip: inherit;
    color: #fff;
    width: auto;
    border: none;
    padding: 9px 20px;
    margin-left: 2px;	
}
.error-404.not-found .page-content {
    margin-top: 20px;	
} 
.rdwork-top {
    padding: 30px 0 40px; 
    background: #f2f2f2;
}
.rdworks-section {
     text-align: center;   
}
.rdworks-section h3 {
 text-transform: uppercase;   
}
.download-contact-form {
    text-align: center;
    margin-top: 30px;
}
.download-contact-form input {
    padding: 10px;
    font-size: 15px;
    color: #000;
    outline: none;
    background: #fff;
    width: 100%;
    margin-bottom: 12px;
    border: 1px solid #dadada;
    box-shadow: 1px 1px 1px #f1f1f1;  
}
.download-contact-form input[type="submit"] {
    background: #24a9ff;
    color: #fff;
    text-transform: uppercase;
    font-weight: 600;
    padding: 14px 35px;
    border: none;
    margin: 10px 0 0;
    transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
}
.download-contact-form input[type="submit"]:hover {
     background: #2198e4;   
}
.download-contact-form div.wpcf7-mail-sent-ok, .download-contact-form div.wpcf7-validation-errors {
    border: 1px solid #0063a4;
    width: 45%;
    margin: 25px auto 0;
    color: #0070aa;
}
.download-contact-form span.wpcf7-not-valid-tip {
    display:none;
}
.download-contact-form .wpcf7-not-valid {
    color: #f00;
    border-color: #f00;   
}
.form-section {
     text-align: left;
    width: 30%;
    margin: 0 auto;   
}
.thumbnails.slider ul.yith_magnifier_gallery li.yith_magnifier_thumbnail {
	width:auto !important;   
}
.single-product.woocommerce .thumbnails #slider-prev, .single-product.woocommerce .thumbnails #slider-next {
	top: 50%;
    margin-top: 0;
    transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
}
.yith_magnifier_gallery li.last {
    margin-right: 10px !important;	
}
.single-product .twentyfifteen .summary.entry-summary.pro-info {
	padding-left:30px !important;
}
@media screen and (max-width:991px) {
.single-product .twentyfifteen .summary.entry-summary.pro-info {
    padding-left: 0!important;
    padding-top: 30px !important;
}	
}